<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:width="6dp" android:height="6dp"/>
    <corners android:radius="50dp"/>
    <gradient android:startColor="#ff6c6c"
        android:endColor="#fd3939"/>
</shape>